Ionize Docs
ReferenceAPIsOry Hydra APIoidc

Issues a Verifiable Credential

This endpoint creates a verifiable credential that attests that the user

POST /credentials

This endpoint creates a verifiable credential that attests that the user authenticated with the provided access token owns a certain public/private key pair.

More information can be found at https://openid.net/specs/openid-connect-userinfo-vc-1_0.html.

Operation ID: createVerifiableCredential    Tag: oidc

Request body

Content-Type: application/json

Type: object

Schema: CreateVerifiableCredentialRequestBody — see the Ory Hydra API schemas reference for the full type.

Responses

StatusDescriptionBody
200verifiableCredentialResponseapplication/json — object
400verifiableCredentialPrimingResponseapplication/json — object
defaulterrorOAuth2application/json — object

Generated from scripts/gen/specs/hydra-api.json at build time.

On this page